中国重庆市公安局主办
  → 您现在的位置: 重庆市公安局公众信息网网络安全管理
关于WebSphere存在远程代码执行漏洞的安全公告
来自:|时间:2019年07月18日【字号: 】 【打印】 【关闭

国家信息安全漏洞共享平台(CNVD)收录了WebSphere远程代码执行漏洞(CNVD-2019-18510)。攻击者利用该漏洞,可在未授权的情况下远程执行代码。目前,漏洞利用原理已公开,厂商已发布新版本修复此漏洞。

一、漏洞情况分析

WebSphere Application Server是一种功能完善、开放的Web应用程序服务器,基于Java和Servlets的Web应用程序运行,是IBM电子商务计划的核心部分,由于其可靠、灵活和健壮的特点,被广泛应用于企业的Web服务中。

IBM官方发布了版本更新信息,修复了远程代码执行漏洞。攻击者可以在未经授权的情况下,远程发送精心构造的序列化对象,导致任意代码执行。攻击者可发送精心构造的序列化对象到服务器,最终导致在服务器上执行任意代码。

CNVD对该漏洞的综合评级为“高危”。

二、漏洞影响范围

漏洞影响的产品版本包括:

WebSphere Application Server ND VersionV9.0.0.0 - V9.0.0.11

WebSphere Application Server ND VersionV8.5.0.0 - V8.5.5.15

WebSphere Virtual Enterprise Version 7.0

三、漏洞处置建议

目前,IBM官方已发布新版本修复此漏洞,CNVD建议用户立即升级至最新版本

 

网上办事导航 | 招警信息 | 政府公开信箱 | 有奖举报
关闭窗口】 【返回首页